/*Responsive Css*/
@media screen and (max-width:1199px){
.filter-projects{ width:90%; margin-bottom:20px; }
.main-navigation li{ padding:0 0; }
}


@media screen and (max-width:1170px){
hgroup img{ width:100%; }
.nav-wrapper{ padding-left:0px; padding-top:0px; }
.top-right{ padding-left:8px; }
.main-navigation { padding-right: 0; }
.main-navigation li { padding: 0 2px; }
.main-navigation li a{ padding-left:24px; font-size:14px; }
.language-sec ul li a{ font-size:11px; }
.language-wrapper{ padding-right:0px; }
.subscribe-fix-width{ padding-bottom:0px; }
.subscribe-sec{ bottom:50px; }


.propject-list-content{ border-left:1px solid #e1e1e1; height:100%; /*margin-top:-6px;*/ }
.site-content .propject-list-content{ margin-top:10px; padding-top:10px; }
.propject-list-content .property_feature{ padding-left:14px; padding-right:14px; }
.property_feature ul li{ margin-right:20px; }
.connect-sec{ width:78%; }
.map-contact{ width:49%; }

.project-list-pos .grp-attr-wishlist{ padding:12px 0px; }
.project-list-pos .project_price{ font-size:14px; }
.list-timer p{ background-position:14px -3214px; }

.amenities-img, .amenities-content{ height:auto; }
.amenities-img{ display:none; }
.amenities-content{ width:100%; padding:20px; }

.wish-column .project-top-wrap,
.reserve-column .project-top-wrap{ width:100%; }

.wish-column .propject-list-content,
.reserve-column .propject-list-content{ width:100%; }
.detail-features-sec ul.detial-feat-list li.deal-tab #deal-timer{ font-size:12px; }
.project-top-wrap .project_image{ /*height:401px;*/ }
.project-top-wrap .project_image img{ /*height:402px;*/ }
.project-title-st h4{ font-size:18px; line-height:normal; float:left; }
.less-width h4 { width: 100%; }
.project-lft p{  }
p.project-category{  }
.key-benefit-wel-cont ul.key-benefits{ padding:0; }
.single-key-benefits ul.key-benefits li{ padding-left:45px; }
ul.key-benefits li{ background:url("../images/tick-icon-red.png") no-repeat scroll 0 4px; width:100%; margin-right:0px; padding-top:2px; padding-bottom:6px; font-size:13px; padding-left:25px; height:100%; }
.project-listing-container ul.key-benefits li{ background:url("../images/tick-icon-red.png") no-repeat scroll 0 10px; width:100%; margin-right:0px; padding-top:6px; padding-bottom:6px; font-size:13px; padding-left:25px; min-height:41px; line-height:20px; }


.project-top-wrap .project-timer .list-timer p{ font-size:12px; }
.project-timer{ position:static; left:0px; bottom:0px; }
.project-timer .unit-reserved p{ font-size:13px; }
.propject-list-content .property-deal-name{ bottom:-40px; }
.apart-social-sec{ padding-right:0px; padding-left:0px; }
.detail-features-sec .detail-features-col{  width: 50% !important; border:1px solid #e1e6ec!important; }
.detail-features-sec ul.detial-feat-list li.speak-agent{ text-align:center; }
.detail-agent-sec{ display:inline-block; text-align:center; padding-top:8px; }
.filter-projects{ width:85%; margin-bottom:20px; }
.expiry-timer p{ font-size:13px; background-position:20px -8344px; }
body.home .project-key-benefits{ margin-top:7px; }
.project-top-wrap .project-pos{ bottom:-2px; }
.launch-list-timer p {  }
body.home .have-deal .project-key-benefits{ /*margin-top:-14px;*/ }
.have-deal .propject-list-content .property-deal-name{ bottom:-40px; }
.profiling-sec .reserve-column .project-wrap .propject-list-content{ height:auto; }
.filter-projects .filter-btn-cont{  float: left; text-align: left; }
.project-wrap .launches{ height:auto; }
.detail-features-sec ul.detial-feat-list .agent-content ul li{ min-height:inherit; height:auto; }
.top-wishlist-single a{ font-size:12px; }
.reserve-btn a{ font-size:12px; }
.project-listing-container .property_feature ul li{ width:50%; margin-right:0px; margin-bottom:10px; }
.less-width{ width:50%; }
.project-lft{ width:100%; }
.project_price{ width:100%; float:left; text-align:left; padding-top:0px; }
.project-listing-content h4 a{ /*height:auto;*/ }
.inner-banner{ min-height:350px; }
.project-timer .list-timer p{ background-position:6px -8345px; }
.project-list-pos .pro-list-timer p{ background-position:10px -8355px; }
.launches .launch-list-timer p{ background-position:19px -8355px; }
#gallery-image-modal .modal-dialog{ width:auto; margin: 0; padding: 0;}


.project-wrap .have-deal{ height: auto; }
.project-top-wrap{ width:100%; }
.propject-list-content{ width:100%; margin-top:0px; }
.propject-list-content .property-deal-name{ position:static; border:0px; }
.project-top-wrap .project-pos{ position:static; margin-top:-6px; }
.project-top-wrap .project_image{ height:100%; text-align:center; padding-top:0px; }
.have-deal .project-top-wrap .project_image img{ /* height:100%; height:224px;*/ }
.project-top-wrap .project_image img{ /*height:100%;*/ border:1px solid #e1e1e1; }
.project-list_image img{ /*height:100%;*/ }
.project-lft p{ width:100%; padding-left:0px; }
.project-title-st h4{ width:100%; }

.agengt-profile .agent-content span { font-size: 18px !important; }
.agengt-profile .agent-content p { font-size: 11px !important; }
.detail-features-sec ul.detial-feat-list li.view-tab{ min-height:162px; }
.detail-features-sec ul.detial-feat-list li.speak-agent{ min-height:162px; }

ul.prop-sel-ul li .fav-building::after{ width: 45px; left:129px; }
ul.prop-sel-ul li .fav-units::after{ right:0; width: 58px; left:-52px!important; }

}
@media screen and (min-width: 769px) and (max-width: 1170px){
	.project_price{ width:auto; float:right; text-align:right; padding-top:0px; }
}

@media screen and (min-width: 600px) and (max-width: 1199px){
	.filter-projects .filter-btn-cont a{
		margin-top:40px;
	}
}

@media screen and (max-width:991px){
.nav-wrapper{ padding-top:0px; float:right; }
.main-navigation{ display:none; }
.top-right{ float:right; }
hgroup img { width: auto; }
.language-wrapper{ padding-right:15px; }
.qtranxs_widget ul{ float:left; }
#click-menu.admin-bar-showing{ margin-top:0; }
#click-menu{ right:15%; }
.caption h2{ font-size:40px; }
.subscribe-wrap h2.subscribe-title{ font-size:30px; }
.metaslider .caption-wrap{ top:35%; }

.connect-sec{ width:100%; }
.connect-sec ul li.connect-fb .connect-txt, .connect-tw .connect-txt, .connect-gplus .connect-txt, .connect-insta .connect-txt{ font-size:18px; }

.serv-list-cont h3{ margin-bottom:0px; margin-top:10px; padding-bottom:5px;}
.serv-list-cont p{ margin-bottom:0px; }

.map-contact{ width:66%; }
.list-timer p{ padding-left:0px; text-align:left; }
.project-list-wrapper{ margin-bottom:0; }
.projects-listing{ margin-bottom:30px!important; }

.about-local .about-local-icon,
.about-local .about-best-loc-icon,
.about-local .about-great-deal-icon{ float: none; margin:0 auto 10px; }
.featureicon-cont{ text-align:center; }

.wish-rem-sec{ float:left; margin-top:8px; clear:both; }
.wish-column .project-title .project_price{ float:left; padding-top:6px; margin-bottom:8px; width:100%; text-align:left; }
.reserve-column .project-title .project_price{ float:left; padding-top:6px; margin-bottom:8px; width:100%; text-align:left; }

.profiling-sec .site-content .project-wrap .propject-list-content{  }
.detail-top-list{ margin-bottom:20px; border-bottom:1px solid #e1e6ec; padding-bottom:20px; }
.agengt-profile{ margin-top:15px; margin-bottom:15px; }
.detail-agent-sec ul{ width:100%; }
.amazingslider-car-right-arrow-1{ right:30px !important; }
.amazingslider-car-left-arrow-1{ left:20px !important; }

.detail-top-first-col {margin-bottom:20px; margin-top:10px; padding-bottom:10px;}

#amazingslider-1 { height:350px!important; }
.amazingslider-slider-1{ overflow:hidden; }
.amazingslider-space-1{ height:350px!important; }
.amazingslider-nav-1{ top:255px !important; }
.pro-detail-sec{ margin-top:0px; }

.detail-selection-col ul.prop-sel-ul{ width:100%; }
ul.prop-sel-ul li .fav-building::after { width: 140px; left: 175px; }
ul.prop-sel-ul li .fav-units::after { left: -114px !important; width: 153px; }
.detail-diff-list ul.select-prop li.circle-nums{ margin-right:auto; }
.apart-page-left{ margin-bottom:25px; }
.project-top-wrap .project-timer .list-timer p{ font-size:13px; }
.project-page-sec .load-more{ width:auto; }
.project-page-sec .load-more a{ display:inline-block; }
body.home ul.key-benefits{ border-left:0px; }
.filter-projects{ width:100%; }
.filter-projects .filter-btn-cont a{ padding:7px 60px; }
#click-menu .threeLines{ width:28px !important; height:24px !important; }
#click-menu .threeLines .line{ height:4px !important; }
.project-listing-container .property_feature ul li{ width:100%; margin-right:0px; margin-bottom:10px; }
.detail-price-right span{ font-size:30px; }
.have-deal .project-list-pos .pro-list-timer{ padding-top:11px; padding-bottom:11px; }
/*.launches .launch-list-timer{ padding-top:11px; padding-bottom:11px; }*/
.project-list-page{ padding-bottom:125px; }
body.pro-header .wrapper{ padding-top:11px; }
.amazingslider-nav-container-1{ margin:0 auto;}
.connect-sec ul li {margin-right:10px;}
.inner-banner{ min-height:300px; }
.project-timer .list-timer p{ background-position:31px -8345px; }
.expiry-timer p{ background-position:58px -8344px; }
.project-list-pos .pro-list-timer p{ width:300px; margin:0 auto; }
.launches .launch-list-timer p{ width:300px; margin:0 auto;}

/*.elastislide-carousel ul.elastislide-list li img {width:100%; height:150px;}*/

.project-listing-container ul.key-benefits li{ min-height:inherit; height:100%; }
.project-list-page{ min-height:inherit; }

.apart-img-cont{ text-align:center; }
.apart-inner-cont{background: #fff; box-shadow:1px 3px 4px rgba(0, 0, 0, 0.2); width: 100%; margin:0 0 20px; position:relative;	max-width:240px; display: inline-block; text-align:center; float:none; }

}




@media screen and (max-width:849px){
.caption h2{ font-size:30px; }
.subscribe-wrap h2.subscribe-title{ font-size:26px; }
.metaslider .caption-wrap{ top:40%; }
.subscribe-sec{ bottom:10px; }
#click-menu { right: 9%; }

}


@media screen and (max-width:768px){
.project-single .elastislide-carousel ul li{ margin-right:4px!important;}
ul#carousel li img{ max-width:100%; }

}
@media screen and (max-width:1170px){
}


@media screen and (max-width:767px){
.logo-img { width:auto; }
.nav-wrapper{ width:40%; }
.language-wrapper{ float:left; }
.search-icon { float: right; }
.metaslider .caption-wrap{ display:none; }
.subscribe-wrap h2.subscribe-title{ font-size:20px; }
.subscribe-wrap .es_caption{ font-size:15px; }
.four-column{ margin-bottom:50px; }
.four-column:last-child{ margin-bottom:0px; }
.property_feature ul li{ margin-right:15px; }
.three-column{ margin-bottom:50px; }
.three-column:last-child{ margin-bottom:0px; }

.connect-sec ul{ padding:0 20px; }
.connect-sec ul li{ width:100%; margin-bottom:10px; }
.news-name{ margin-bottom:10px; padding:0; }
.news-email{ margin-bottom:10px; padding:0; }
.news-btn{ padding:0; }

.ft-about-menu,
.ft-social-sec,
.ft-testi-sec{ margin-bottom:25px; }
.copt-left{ text-align:center; padding-bottom:7px; }
.copt-right{ text-align:center; }
.welcome-sec h2{ font-size:32px; }
.project-section h2{ font-size:32px; }
.page-title h2.entry-title{ font-size:30px; }

.map-wrap iframe{ margin-bottom:0; height:250px;}
.map-contact{ width:100%; position:static; background:#00c6ff; margin-top:-7px; }
.address-one { border-bottom: 1px solid #00a9da; border-right: 0 none; margin-bottom: 20px; padding-bottom: 20px;}
.address-one h3{ margin-bottom:0px; font-size:25px; color:#fff; }
.address-one p.gapping{ margin-bottom:7px; }
.address-one p{ margin-bottom:7px;}
.address-one p a:hover{ color:#0394be; }
.map-add-right{ float: none; margin: 0 auto; overflow: hidden; width: 95%; padding:10px; }
.map-add-right .map-outline{ height:auto; }
.map-add-right a{ position:static; transform:none; padding:10px 0px; }

.about-vertical-list{ margin-bottom:25px; }
.partner-img { float: none; margin: 0 auto 10px; width: 96%; }
.about-local{ margin-bottom:25px; }
.profiling-sec .site-content .project-wrap .propject-list-content{  }
.user-dash-wrap ul#menu-user_dashboard{ border-right:0px; }
.user-dash-wrap ul#menu-user_dashboard li{ width:100%; }

.detail-top-heading .detail-heading-left h3{ font-size:30px; }
.detail-top-heading .detail-heading-left p{ font-size:13px; }
.detail-price-right{  }
.detail-features-sec ul.detial-feat-list li{ border-top:1px solid #e1e6ec; border-right:0px; padding-top:20px; }
.detail-features-sec ul.detial-feat-list li.lot-area-tab{ border-bottom:1px solid #e1e6ec; border-right:0px; }
.detail-features-sec ul.detial-feat-list li.bedrooms-tab{ border-bottom:1px solid #e1e6ec; border-right:0px; }
.detail-features-sec ul.detial-feat-list li.bathrooms-tab{ border-bottom:1px solid #e1e6ec; border-right:0px; }
.detail-wel-cont{ margin-bottom:25px; }
#amazingslider-1 { height:300px!important; }
.amazingslider-space-1{ height:300px!important; }
.amazingslider-nav-1{ top:215px !important; }
.detail-selection-col ul.prop-sel-ul li{ width:100%; margin-bottom:35px; }
ul.prop-sel-ul li .fav-building{ width:100%; }
ul.prop-sel-ul li .fav-building::after{ content:none; }
ul.prop-sel-ul li .fav-units::after{ content:none; }
.detail-selection-col ul.prop-sel-ul li:last-child{ width:100%; float:left; }
.detail-diff-list ul.select-prop li.circle-nums{ margin-right:auto; }
.detail-diff-list ul.select-prop li.circle-nums a{ width:75px; height:75px; }
.detail-diff-list ul.select-prop li.circle-nums a span{ padding-top:17px; font-size:40px; }
.apart-social-sec ul{ text-align:center; margin-bottom:20px; }
.apart-social-sec ul li{ float:none; display:inline-block; }
.contact-icons{ background:none; }
.contact-icons-wrapper{ padding-top:0px; }
.contact-icons-wrapper .reach-call-icon, .reach-address-icon, .reach-email-icon, .wechat-call-icon{ border: 8px solid #f0f0f0; }
.contact-icons-wrapper .reach-call-icon{ background-position:33px -4225px; }
.contact-icons-wrapper .reach-address-icon{ background-position:-293px -4232px; }
.contact-icons-wrapper .reach-email-icon{ background-position:-621px -4228px; }
.contact-icons-wrapper .wechat-call-icon{ background-position:30px -9025px; }
.contact-icons-wrapper h3{ margin-top:20px; padding-bottom:0px; }
.features-wel-cont{ margin-top:20px; }
.features-wel-boxes{ width:100%; }
.search-icon .grp-search{ top:40px; }
.search-form{ float:left; }
.top-wishlist-single{ margin-bottom:10px; }
.detail-features-sec .detail-features-col{  width: 100% !important; }
.available-units{ text-align: right; }
.detail-diff-list ul.select-prop li.circle-nums a{ width:90px; height:90px; }
.project-page-sec .service-heading{ padding-left:10px; padding-right:10px; }
.filter-projects{ padding:30px 10px 0px; }
.filter-select{ margin-bottom:15px; }
.filter-projects .filter-btn-cont a{ margin-right:6px; }
.top-wishlist-single a{ font-size:14px; }
.reserve-btn a{ font-size:14px; }
.newsletter form input.news-name{ width:100%!important; }
.newsletter form input.news-email{ width:100%!important; }
.subscribe-wrap .newsletter .es_textbox{ width:100%; }
.subscribe-wrap .newsletter .es_button{ width:100%; }
.home-adv-banner{ margin-top:0px; }
.inner-banner{ min-height:270px; }
.project-timer .list-timer p{ background-position:4px -8345px; }
.expiry-timer p{ background-position:20px -8345px; }
.single-key-benefits ul.key-benefits li{ background:url("../images/tick-icon-red.png") no-repeat scroll 0 5px; font-size:14px; padding-left:25px; }

#gallery-image-modal .modal-dialog {}
#gallery-image-modal .modal-dialog .modal-body{ height:auto; }
#gallery-image-modal .modal-next-previous a.modal-previous-img{ top:170px; }
#gallery-image-modal .modal-next-previous a.modal-next-img{ top:170px; }
.inner-title{ top:190px; }
.page-heading h2{ font-size:35px; }
.page-heading .page-heading-suburb{ 
	/*background: rgba(0, 0, 0, 0) url(images/pin-30x30.png) no-repeat scroll 0 0;*/
	font-size:30px; 
	padding-top:20px;
}

ul.prop-sel-ul li.circle-box{ width:33%; }
ul.prop-sel-ul li.circle-box:last-child{ width:33%; }
.detail-thumb{ height:auto; }
.detail-thumb img{ height:100%; }


.apart-img-cont { float: left; width: 50%;}
.apart-page-left{ text-align:center; display:inline-block; }
.apart-page-mini-thumb{ margin-bottom:20px; text-align:center; float:none; display:inline-block; padding:0; }
.apart-page-mini-thumb .elastislide-carousel ul{ }
.apart-page-large-img { display:inline-block; float: none; padding:0; }


}




@media screen and (max-width:599px){
.site-header{ top:35px; }
body.home .subscribe-wrapper{ display:none; }
.logo-img{ width:100%; text-align:center; }
.nav-wrapper{ width:100%; float:none; display:inline-block; padding-right:0px; }
.top-right { float: none; margin: 10px auto 0; text-align: center; width:190px; }
.top-right .bottom{ margin-bottom:10px; float:left; width:100%;}
#welcome-msg span{ padding-left:0; text-align:center; }
.search-form{ padding-right:0px; padding-left:0px; }
.project-title .project_price{ float:left; margin-top:8px; width:100%; text-align:left; }
.property_feature .list-timer{ float:left; padding-top:6px; }
.project-content{ padding: 13px 10px; }
.propject-list-content .property_feature { padding-left: 10px; padding-right: 10px; }
.three-column-1 h3,
.three-column-2 h3,
.three-column h3{ width:100%; }
.welcome-sec h2{ font-size:22px; }
.project-section h2{ font-size:22px; }
.connect-sec h2.widget-title{ font-size:33px; }
.page-title h2.entry-title{ font-size:25px; }
/*.inner-title{ bottom:40px; }*/
.page-heading h2{ font-size:30px; }
.page-heading .page-heading-suburb{ 
	/*background: rgba(0, 0, 0, 0) url(images/pin-20x20.png) no-repeat scroll 0 0;*/
	font-size:20px; 
	padding-top:20px;
}
.profiling-sec .site-content .project-wrap .propject-list-content{  }
.amazingslider-nav-1{ display:none!important; }
#amazingslider-wrapper-1{ margin-bottom:0px!important; }
.detail-diff-list ul.select-prop li.circle-nums{ margin-right:auto; margin-bottom:17px; }

.detail-diff-list ul.select-prop li.circle-nums a:hover{ border:3px solid #00c6ff; }
.detail-diff-list ul.select-prop li.circle-nums a span{ font-size:30px; padding-top:15px; }
.search-icon .grp-search{ right:-80px; top:25px; }
.flexslider ul li a.flex-prev{ background:url(../images/slide-arrow-left.png) 0 0 no-repeat; width:15px; height:23px; }
.flexslider ul li a.flex-next{ background:url(../images/slide-arrow-right.png) 0 0 no-repeat; width:15px; height:23px; }
.amazingslider-img-1::before{ content:none; }
.amazingslider-img-1 img{ height:480px !important; }
.filter-projects select{ padding:10px; width:100%; margin-bottom:10px; margin-right:0px; margin-left:0px; background-position: right 12px; }
.filter-select{ margin-bottom:0px; }
.propject-list-content .property-deal-name p{ padding: 5px 0; font-size:11px; }

.detail-heading-left{ width:50%; }
.detail-heading-right{ width:50%; }
.detail-top-heading .detail-heading-left h3{ font-size:20px; }
.detail-top-heading .detail-heading-left p{ font-size:12px; line-height:20px; }
.detail-price-right span{ font-size:20px; }
#sub-form .subscribe-wrap .es_button{ width:100%; }
.subscribe-wrap p{ text-align:left; box-sizing:border-box; }
/*.project-list-pos .pro-list-timer p{ font-size:12px; }*/
/*.project-top-wrap .project_image{ height:200px; }*/
.project-timer .unit-reserved{ width:100%; border:0px; }
.project-timer .list-timer{ width:100%; border-right:0px; }
.expiry-timer{ width:100%; }
.project-timer .unit-reserved p{ width:320px; margin:0 auto; }
.project-timer .list-timer p{ width:320px; margin:0 auto; }
.expiry-timer p{ width:320px; margin:0 auto; }
.project-key-benefits h3{ padding-left:10px; }
.project-top-wrap .project_image img{ /*width:300px; height:200px;*/ }

#gallery-image-modal .modal-next-previous a.modal-previous-img{ top:130px; }
#gallery-image-modal .modal-next-previous a.modal-next-img{ top:130px; }

.apart-img-cont {
    float: none;
    width: 100%;}
	
.apart-inner-cont{
	background: #fff none repeat scroll 0 0;
	box-shadow:1px 3px 4px rgba(0, 0, 0, 0.2);
	width: 100%;
  	margin:0 auto 20px;
	position:relative;
	max-width:240px; 
	float:none;}

.apart-page-cost h5{ font-size:16px; }
.apart-page-cost span{ font-size:16px; }
.detail-features-sec ul.detial-feat-list li { width: 50%; }
.apart-page-mini-thumb{ width:100%; }

}



@media screen and (max-width:480px){
#gallery-image-modal .modal-dialog {}

#gallery-image-modal .modal-next-previous a.modal-previous-img{ top:90px; background:url("../images/responsive_left_arrow.png") no-repeat 0 0px; width:30px; height:30px; }

#gallery-image-modal .modal-next-previous a.modal-next-img{ top:90px; background:url("../images/responsive_right_arrow.png") no-repeat 0 0px; width:30px; height:30px;  }
}




@media screen and (max-width:479px){
hgroup img { width: 37%; }
.project-title .project_price{ font-size:18px; }
.project-title .project_price span{ font-size:18px; }

.service-column{ text-align:center; }
.service-column .serv-search-icon,
.service-column .serv-saving-icon,
.service-column .serv-saving-prop,
.service-column .serv-saving-deal,
.service-column .serv-saving-offer,
.service-column .serv-saving-trust{ margin: 0 auto; float:none;  }
.address-one p{ font-size:14px; }
.page-heading h2{ font-size:25px; }
.page-heading .page-heading-suburb{ 
	/*background: rgba(0, 0, 0, 0) url(images/pin-20x20.png) no-repeat scroll 0 0;*/
	font-size:20px; 
	padding-top: 20px;
}
.panel-heading h4.panel-title{ font-size:13px; }
.profiling-sec .site-content .project-wrap .propject-list-content{  }
.project-list-pos .grp-attr-wishlist a{ font-size:12px; }
.nav a{ font-size:12px; padding:10px!important; }
#amazingslider-1 { height:270px!important; }
.amazingslider-space-1{ height:300px!important; }
.amazingslider-img-1::before{ height:100%; }
.amazingslider-title-1{ display:none!important; }


.detail-top-heading .detail-heading-left p{ font-size:12px; }
.detail-diff-list ul.select-prop li.circle-nums{ margin-right:auto; margin-bottom:17px; }



.project-list-pos .pro-list-timer{ width:100%; border-bottom:1px solid #fff; }
.project-list-pos .pro-list-timer p{ padding-left:0px; font-size:14px; }
.project-list-pos .unit-reserved{ width:100%; border:0px; }
.project-list-pos .project_price{ width:100%; }
.have-deal .project-list-pos .pro-list-timer{ border-bottom:1px solid #fff; width:100%; }
.project-list-pos .grp-attr-wishlist{ width:100%; }
.project-list-pos{ position:static; margin-top:-6px; }
.project-listing-container{ overflow:inherit;  }
.project-listing-content h4{ margin-top:0px; }
body.page-id-9 .wrapper { margin-top: 30px; }
.detail-diff-list ul.select-prop li.circle-nums{ text-align:center; width:27%; margin-bottom:25px; }
.detail-diff-list ul.select-prop li.circle-nums a { display: inline-block; height: 80px; text-align: center; width: 80px;}
.detail-diff-list ul.select-prop li.circle-nums a div span{ font-size:14px; }
.filter-projects .filter-btn-cont a{ padding:7px 0; width:100%; margin-bottom:5px;  }
.flex-direction-nav a{ display:none!important; }
.radio-box-container .input-group-addon{ margin-right:0; width:100%; margin-bottom:10px; }
.agent-image{ width:100%; }
.detail-agent-sec .agent-content{ width:100%; }
.detail-agent-sec .agent-content{ width:100%; float:none; display:inline-block; text-align:center; }
.detail-features-sec ul.detial-feat-list li.speak-agent span{ text-align:center; }
.detail-features-sec ul.detial-feat-list li p{ text-align:center; }
.detail-agent-sec ul { text-align: center; width: 220px; }
.detail-features-sec ul.detial-feat-list .agent-content ul li{ display: inline-block; float: none; text-align: center; min-height:inherit; height:auto; }
.project-listing-container .property_feature ul li{ width:100%; margin-right:0px; margin-bottom:12px; }

.detail-top-heading .detail-heading-left h3{ font-size:18px; }
.detail-top-heading .detail-heading-left p{ font-weight:400; }
.available-units a{ font-size:13px; }
.detail-price-right span{ font-size:18px; }
.launches .launch-list-timer{ width:100%; border-bottom:1px solid #fff; }
.apart-page-large-img .view-floor-plan{ margin-right:0px; }
.apart-page-large-img .view-floor-plan a{ padding-left:10px; padding-right:10px; }
.apart-page-right h2{ font-size:22px; }
.project-timer .list-timer p{ background-position:22px -8345px;  }
.expiry-timer p{ background-position:38px -8345px; }

span.wpcf7-list-item {margin-left:0.5em; width:100%; float:left; display:block; clear:both;}
ul.key-benefits{ margin:5px 0 15px 0; }

ul.prop-sel-ul li.circle-box{ width:33%; }
ul.prop-sel-ul li.circle-box:last-child{ width:32%; }
ul.prop-sel-ul li .fav-building a .fav-building-list{ width:90px; height:90px; border:4px solid #f0f0f0; background-position:22px -5834px; }
ul.prop-sel-ul li .fav-building a .fav-building-list:hover{  background-position:-148px -5834px; }
ul.prop-sel-ul li .fav-building a.active .fav-building-list{ border:6px solid #00c6ff; background-position:-148px -5834px; }
ul.prop-sel-ul li .fav-building a.selected .fav-building-list{ background-position:20px -5834px; }



ul.prop-sel-ul li .fav-floors a .fav-floor-list{ width:90px; height:90px; border:4px solid #f0f0f0; background-position:15px -6208px; }
ul.prop-sel-ul li .fav-floors a .fav-floor-list:hover{  background-position:15px -6208px!important; }
ul.prop-sel-ul li .fav-floors a.active .fav-floor-list{ border:6px solid #00c6ff; background-position:-157px -6208px; }
ul.prop-sel-ul li .fav-floors a.selected .fav-floor-list{ background-position:-157px -6208px; }



ul.prop-sel-ul li .fav-units a .fav-units-list{ width:90px; height:90px; border:4px solid #f0f0f0; background-position:19px -6021px; }
ul.prop-sel-ul li .item-disable a .fav-units-list:hover{ background-position:19px -6021px!important; }
ul.prop-sel-ul li .fav-units a.active .fav-units-list{ border:6px solid #00c6ff; background-position:-154px -6021px; }
ul.prop-sel-ul li .fav-units a.selected .fav-units-list{ background-position:-152px -6021px; }

ul.prop-sel-ul li a h3{ font-size:16px!important; }

.apart-page-cost{ text-align:center; }

.available-units{ text-align: center; width:100%; margin-bottom:8px; }

}




@media screen and (max-width:360px){
.launch-list-timer p { /*padding:10px 0 10px 0px; */font-size:13px; }
.project-top-wrap .project_image img{ /*width:270px; height:180px;*/ }


}
@media screen and (max-width: 1170px){
	.available-units {
		margin-bottom:0px;
	}
	.available-units.col-md-5{
		width:100%;
	}
	.view-floor-plan.available-units{
		padding-bottom:20px;
	}
	
}
/*-------- responsive ends here ------------------*/
